Bug 592043 - [abrt] crash in workrave-1.9.1-3.fc13: raise: Process /usr/bin/workrave was killed by signal 6 (SIGABRT)
[abrt] crash in workrave-1.9.1-3.fc13: raise: Process /usr/bin/workrave was k...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: workrave (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
abrt_hash:a61294aed305a52054a92bdb06c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 14:18 EDT by Adam Goode
Modified: 2010-05-25 14:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: workrave-1.9.1-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 14:42:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.27 KB, text/plain)
2010-05-13 14:19 EDT, Adam Goode
no flags Details

  None (edit)
Description Adam Goode 2010-05-13 14:18:59 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/workrave
component: workrave
crash_function: raise
executable: /usr/bin/workrave
global_uuid: a61294aed305a52054a92bdb06c5dfff70512c88
kernel: 2.6.33.3-85.fc13.x86_64
package: workrave-1.9.1-3.fc13
rating: 4
reason: Process /usr/bin/workrave was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Adam Goode 2010-05-13 14:19:01 EDT
Created attachment 413852 [details]
File: backtrace
Comment 2 Fedora Update System 2010-05-13 14:50:20 EDT
workrave-1.9.1-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/workrave-1.9.1-4.fc13
Comment 3 Fedora Update System 2010-05-15 16:31:52 EDT
workrave-1.9.1-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update workrave'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/workrave-1.9.1-4.fc13
Comment 4 Fedora Update System 2010-05-25 14:42:44 EDT
workrave-1.9.1-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.